<?php

/**************    Include cabecera  ***********************************/
require_once dirname(__DIR__) . '/../../principal_compra_reserva_ajax_api.php';

// Carga de plantilla
$RAIZ     = DOMINIO;
$RAIZ_URL = DIRECCIONPROYECTO;

// PHP con los textos estáticos de la plantilla
require_once DIRLANGUAGESTRINGS . 'reserva_web/api/formulario_visitas_api.php';

$servicios_destacados = !empty($_POST['servicios_destacados']) ? $_POST['servicios_destacados'] : '';
$servicios            = !empty($_POST['servicios']) ? $_POST['servicios'] : '';
$fecha                = !empty($_POST['fecha']) ? $_POST['fecha'] : '';
$filtro_visitas       = !empty($_POST['filtro_visitas']) ? $_POST['filtro_visitas'] : '';
$idioma               = $_POST['idioma'];

// Cargamos el archivo de plantilla propio
require_once DIRLANGUAGETEMPLATES . "reserva_web/api/formulario_visitas_api_servicios.ctp";
